Subject: Re: Request For Day Off
From: Subir Chakma <[email-masked]>
To: Ragab Badawi <[email-masked]>
Date: Mon, 4 Sep 2017 14:58:09 +0530 (IST)

Ahmed- 

This is no problem- you can take your Off Tuesday (your Sat off will be cancelled). But get your acts right when it comes to work. 

You are not doing your task daily and I have a problem with that. I have made a rule to send summary every day, you're not doing. I asked all to complete the work daily that is pending, you are not. and worst, that is the only thing you do in 8 hours work shift. 

There is no free salary. Please pull your socks, do the work properly assigned to you. 

Best, 

From: "Ragab Badawi" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Monday, September 4, 2017 4:09:49 AM 
Subject: Request For Day Off 

Dear Subir , 

As i request you before the week start and before the roster for day off at 5th Aug for personal reasons , 
Kindly send me your answer tomorrow , 
Thank you , 
AHMED RAGAB BADAWI 
ARABIC SUPPORT 
LiveSalesman